fcf.module({
  name: "fcf:NSystem/NPackage/Errors.js",
  dependencies: [],
  module: function(){
    fcf.addException("ERROR_PACKAGE_NOT_FOUND",         "Package '${{package}}$' was not found");
    fcf.addException("ERROR_PACKAGE_CONFIGURATION",     "Failed to get the @{{package}}@ package configuration from the @{{file}}@ file");
    fcf.addException("ERROR_APPLICATION_CONFIGURATION", "Failed to get the application configuration from the @{{file}}@ file");
    fcf.addException("ERROR_PACKAGE_INFO",              "Incorrect configuration of @{{package}}@ package information");
    fcf.addException("ERROR_PACKAGE_INITIALIZE",        "Error package \"@{{package}}@\" initialization");
  }
});
